<?php
$z[0]=Array("field","李平,上市公司,贿赂,回扣,加成",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","相熟的券商研究员对《金证券》透露，昨日他们紧急与重点上市公司进行沟通，普遍认为工商总局的文件是外企贿赂案发酵升级的后续跟进。",71,239);
$z[1][4]['name']="description";
$z[2]=Array("field","工商总局严查医药商业贿赂 医药代表绕着医院走",241,322);
$z[2][4]['name']="title";
$z[3]=Array("field","",324,363);
$z[3][4]['name']="writer";
$z[4]=Array("field","",365,404);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　药企“行贿门”事件进一步发酵。据新华社8月14日报道，中国正寻求对医药与医疗器械领域中猖獗的行贿现象进行调控，一项为期三个月的调查将于8月15日展开。受此影响，昨日医药股午后大幅下跌，收盘板块跌2.32%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",406,736);
$z[5][4]['name']="body";
$z[6]=Array("field","",738,778);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",780,819);
$z[7][4]['name']="litpic";

?>